<ion-view title="Bailar" id="page192">
  <ion-content padding="true" class="has-header">
    <h1 id="bailar-heading179" style="color:#000000;text-align:center;">Bailar</h1>
    <div>
      <img src="img/RFJQI1mMQgKrQBpKIJRU_bailar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="bailar-markdown154" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Los dedos simulan el movimiento de los pies) La mano en ‘V’ con los dedos hacia abajo se mueve hacia los lados o hacia adelante y atrás cerca de la palma de la mano contraria, sin hacer contacto con ella. </p>
    </div>
    <a ui-sref="lecciNCompleta2()" id="bailar-button470" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="profesional()" id="bailar-button471" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>